## NOTE: Since some updates may remove mods, you should use a fresh profile on such updates to avoid having unwanted mods while you play.
---
# Version 1.7.1:

- Removed Anymaps (bloat, not a lot of maps)

- Updated so many dependencies

---
# Version 1.7.0:

- Added RoundsWithFriendsSettingsUI, PickupsPlus (30 second spawn intervals), RikusCards & Extensions, RSClasses, and HDC

---
# Version 1.6.3:

- Removed PlayerMarkers (bloat), removed ForceStatNumbers (bloat), and ControllerSupport (breaks local play)

---
# Version 1.6.2:

- Removed Duargra's maps, poppys_bigger_maps, URLFaceItems, FaceExporter, and ReducePostFX to remove bloat and issues once more

- Added new Abra map expansions, Cursor Lock, and ToggleEffectsMod

---
# Version 1.6.1:

- Removed MapNameDisplay (depreciated), TimeToGrindMaps, MapsPlus, and LMI in an attempt to remove more bloat and issues

---
# Version 1.6.0:

- Added TimeToGrind_Cards, FaceExporter, MapNameDisplay, and ControllerSupport

- Card Draw delay 0.1s -> 0.05s

---
# Version 1.5.1:

- Removed UltimateChickenHorseMaps, CustomizationInSandbox, and all map editor mods in an attempt to remove bloat from the pack

- RoundStartTimer delay from 0.5s -> 1s

---
# Version 1.5.0:

- Added AbrasMagicMaps, AttackLevelPatch, WillsWackyGameModes, and ZOMC

- Removed RACD (had huge bias towards rarities with small card pools)

- Mod now uses default card rates with decreased odds for Trinket cards

- RoundStartTimer delay from 1.5s -> 0.5s

---
# Version 1.4.1:

- Removed TabIn

- Made Card Bar more compact

---
# Version 1.4.0:

- Added Arcana and GearUpCards

- Added EggFriedMapPack, TTGMaps, AnyMaps, and UltimateChickenHorseMaps

- Added LMI, CatInfo, TabIn, and CustomizationInSandBox

- Added ProjectilesToSpawnNumber, PlayerTimeScale, RarityBundle, SimulationChamber, RACD, StopShootingYoureDead, GunBodyRecoilPatch, and AllThePatch

- Removed PlayerColors

- Made card rates default (RACD should do the job for me)

---
# Version 1.3.0:

- Added PickTimer (disabled by default)

- Added ReducePostFX as a faster way to do recommended settings for Overhaul Maps (please use this)

- Added CursorLock

- Added CardMagnifier

- Added XeddarsMaps, Duargra's Maps, NiMaps, and FishmanMaps

- Added NullManager, GunChargePatch, and PlayerInputManager

- Changed number of cards drawn from 7 -> 8, reduced draw time from 0.2s -> 0.15s

---
# Version 1.2.2:

- Removed Root Maps (issues syncing in multiplayer)

- Disabled Glitch cards (some issues and also not popular card picks)

- Added Overhaul Maps (please for the love of God reduce your screen shake and chromatic abberations)

---
# Version 1.2.1:

- Missed some dependencies, whoops. Should all be good now.

- Removed CM Maps (Not really the right vibe for the pack).

---
# Version 1.2.0:

- FIXED THE LAG (Removed Statistics Mod)

- Added Root Cards and Root Maps

- Added Root Vanilla Maps

- Added BPP Cards and BPP Maps

- Added RSCards

- Changed rounds per match from 8 -> 5 (default)

- Tweaked card rates

---
# Version 1.1.1:

- Added GravityPatch, RegenPatch, VanillaCardsPatch, and ThemeToggle

- Enabled WWM cards (Reroll & Table Flip)

- Redid card rates; now all cards have equal rates of appearing because the bias was too strong

- Reduced card picks from 3 to 2 for a smoother progression curve

---
# Version 1.1.0:

- Added CM Maps

- Added Cards+

- Added Rarity Toggle

- Added Map Shuffler

- Added BossSlothCards

- Added WillsWackyCards

- Tweaked Card Rates, Rarity, Available Cards, and Card Picks per round.

- Overhauled README

---
# Version 1.0.3:

- Okay I think I got it this time

---
# Version 1.0.2:

- Fixed issue with manifest file (whoops)

---
# Version 1.0.1:

- Added DefaultConfigs; the modpack should properly work as intended now.

- Added CrosshairForAll; quality of life for controller users and allows extra customization.

- Added URL-Face-Items; additional customization

- Added ForceStatNumbers; a patch for consistency between mod stat numbers